[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.AddHandlerFormAdded

AddHandlerFormAdded - method for adding a form-adding handler

## Declaration

Source position: forms.pp line 999

`public procedure TScreen.AddHandlerFormAdded(`
`OnFormAdded: TScreenFormEvent;`
`AsFirst: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.